SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000491: pod wieza w Skull - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000491Otchlan 1.3 betaBlad plikow danychpublic2010-09-26 22:562013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000491: pod wieza w Skull
Descriptionbedac w lokacji pod wieza w skull:
Blad: <OPD> nie ma lokacji (275,188,
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000657)
Weq (administrator)
2010-10-02 14:46

podzskul.are jest w trakcie wymiany, byc moze o to chodzi. Do rewizji przy v30

- Issue History
Date Modified Username Field Change
2010-09-26 22:56 Eru New Issue
2010-10-02 14:46 Weq Note Added: 0000657
2010-10-02 14:46 Weq Status new => confirmed
2010-11-23 21:14 Weq Status confirmed => resolved
2010-11-23 21:14 Weq Resolution open => fixed
2010-11-23 21:14 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker